package com.example.mynotepad.MenuFeatures.AllNotes.MyNoteRecyclerView;

public class MyNote {

    private String title, description;
    private boolean isarchived;
    int id;

    public MyNote(String title, String description, boolean isarchived, int id) {
        this.title = title;
        this.description = description;
        this.isarchived = isarchived;
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public String getDescription() {
        return description;
    }

    public boolean isArchived() {
        return isarchived;
    }

    public void setArchived(boolean archived) {
        isarchived = archived;
    }

    public int getId() {
        return id;
    }
}
